Bug 166979 - pam has unnecessary explicit dependency on glib2
Summary: pam has unnecessary explicit dependency on glib2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-29 12:16 UTC by Albert Strasheim
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: pam-0.80-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 16:36:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Strasheim 2005-08-29 12:16:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
pam's spec file has an explicit dependency on glib2 which is unnecessary. It can be removed.

Version-Release number of selected component (if applicable):
pam-0.79-9.4

How reproducible:
Always

Steps to Reproduce:
1. Install pam.
2.
3.
  

Additional info:

Comment 1 Tomas Mraz 2005-09-08 18:16:50 UTC
I'll fix this on the next rebuild.



Note You need to log in before you can comment on or make changes to this bug.